
<section class="partnership-section">
    <h1 class="title">Условия доставки и оплаты</h1>
    <div class="partnership-container">
        <div class="tabs-nav_item">Доставка</div>
        <div class="tab">
            <h2 class="line">Условия доставки</h2>
            <p class="text">Доставка.Производство деревянной одноразовой посуды осуществляется на заводе в городе Партизанск, на Дальнем востоке. Собственное производство в России позволяет без ущерба для природы предоставлять качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется  древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой естественным образом. Происхождение древесины подтверждается сертификатами FSC.Собственное производство в России позволяет без ущерба для природы предоставлять качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой естественным образом. Происхождение древесины подтверждается сертификатами FSC.Собственное производство в России позволяет без ущерба для природы предоставлять качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой естественным образом. Происхождение древесины подтверждается сертификатами FSC.
            </p>
        </div>
        <div class="tabs-nav_item">Оплата</div>
        <div class="tab">
            <h2 class="line">Условия оплаты</h2>
            <p class="text">Оплата. Производство деревянной одноразовой посуды осуществляется на заводе в городе Партизанск, на Дальнем востоке. Собственное производство в России позволяет без ущерба для природы предоставлять качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой  естественным образом. Происхождение древесины подтверждается сертификатами FSC.Собственное производство в России позволяет без ущерба для природы предоставлять  качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой естественным образом. Происхождение древесины подтверждается сертификатами FSC.Собственное производство в России позволяет без ущерба для природы предоставлять качественную экологичную замену одноразовому пластику. Для производства посуды из шпона используется древесина с санитарных вырубок – старые и сухие деревья удаляются, и лес возобновляется природой естественным образом. Происхождение древесины подтверждается сертификатами FSC.
            </p>
        </div>
    </div>
</section>





